body {
	font-family: Poppins;
}
h1 {
 	text-align: center;
	font-weight: bold;
	padding-bottom: 30px;
	color: #FF7B00;
}
.pozadina {
	position: relative;
  text-align: center;
	background: #fe8c00; height: 250px; margin-bottom: 30px;/* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #f83600, #ff7b00 70%);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #f83600, #ff7b00 70%); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.naslov {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	color: white;
	text-transform: uppercase;
	font-size: 3em;
}
h2 {
	text-align: center;
	font-size: 2em;
	padding: 0 0 30px 0;
}
h3 {
	text-align: left;
	padding-bottom: 30px;
	font-size: 1.125em;
}

.card-body h5 {
	font-size: 1.2em;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}
.card-body a {
	color: #303030;
}
.card-body a:hover {
	text-decoration: none;
	color: #FF7B00;
}
.zoom {
  transition: transform .2s; /* Animation */
}
.zoom:hover {
  transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.clients img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: .65;
  transition: all .5s;
}
.clients img:hover {
	opacity: 1;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.slajder h2 {
	font-weight: lighter;
	font-size: 4rem;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 3px solid #FF7B00;
}
.carousel-item {
  height: 90vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.stranica_bez_sidebara {
	box-shadow: 0px 3px 30px 1px grey;
	background-color: white;
	margin: 50px auto;
	position: static;
	max-width: 100%;
	height: auto;
	padding: 30px 60px;
}
.stranica404 {
	box-shadow: 0px 3px 30px 1px grey;
	background-color: white;
	margin: 50px auto 50px auto;
	position: relative;
	max-width: 100%;
	height: auto;
}
.stranica404 .container {
	padding: 30px 50px 50px 50px;
	max-width: 100%;
}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}
.showcase p {
  padding: 20px;
}
/*------ header ------*/
.gornji-header li {
	font-size: 0.95em;
}
header li {
	padding: 5px 0;
}
header li a {
	padding: 0 10px;
	font-size: 1em;
	color: #303030;
}
header li a:hover {
	color: #3F3F3F;
	text-decoration: none;
}
/*------ footer ------*/
footer {
	position: relative;
	/*background-color: #303030;*/
	padding: 50px 0 0 0;
	width: 100%;
	height: auto;
	font-size: 0.938em;
	color: #fff;
	/*border-top: 5px solid #ff7b00;*/
	float: left;
}
footer ul {
	padding: 0;
}
footer li {
	list-style-type: none;
}
footer a {
	text-decoration: none;
	list-style-type: none;

}
footer a:link {
    text-decoration: none;
    color: #fff;
}

footer a:visited {
    text-decoration: none;
    color: #fff;
}

footer a:hover {
    text-decoration: none;
    color: #666666;
}
footer h1 {
	color: #333333;
	text-align: center;
	font-size: 2.125em;
	padding-bottom: 30px;
}
footer h3 {
	color: #ffffff;
	border-bottom: 2px solid #fff;
	font-size: 1.375em;
}
footer .sadrzaj {
	padding: 40px 0;
}
.copyright {
	border-top: 1px solid #fff;
	bottom: 0px;
	margin: 0;
	padding: 10px 0;
	/*background-color: #3F3F3F;*/
	height: auto;
	width: 100%;
	text-align: center;
	color: #fff;
}
.copyright p {
	margin: 0;
	padding: 10px 0;

}
/*kontakt stranica*/
.form-group {
	margin-bottom: 20px;
	position: relative;
}
.form-group label {
	font-weight: 600;
	font-size: 1.000em;
}
.form-group label span {
	color: #f90;
}
label.error {
	position: absolute;
	top: 8px;
	right: 0;
	font-size: 0.875em;
	color: #ff7b00;
}
.btn {
	background-color: #ff7b00;
	color: #fff;
	min-width: 120px;
}
.btn:hover {
	background-color: transparent;
	border-color: #ff7b00;
	color: #ff7b00;
}
.gallery {
	margin: auto;
}
.gallery img {
	transition: 0.5s;
	padding: 10px 5px ;
	width: 270px;
}
.gallery img:hover {
	transform: scale(1.1);
}
